Documentation Index
Fetch the complete documentation index at: https://cariqa.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Get early access 🔓 contact us at sales@cariqa.com
Usage patterns for retrieving user invoices
Documentation Index
Fetch the complete documentation index at: https://cariqa.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET "https://connect.cariqa.com/api/v1/users/9405cf8c-8375-4373-b4d3-b61f9a0c01eb/invoices/" \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Content-Type: application/json"
{
"size": 1,
"next_page_id": null,
"prev_page_id": null,
"data": [
{
"view_link": "https://invoice.stripe.com/i/acct_1LKJg9HtgZxQ1KXx/test_YWNjdF8xTEtKZzlIdGdaeFExS1h4LF9VR0lGVXZ1ckhJRFlMaTJPZVoyTzR3R1dsbE81NXJaLDE2NTY3ODcyNA02000P98cfsJ?s=ap",
"link": "https://pay.stripe.com/invoice/acct_1LKJg9HtgZxQ1KXx/test_YWNjdF8xTEtKZzlIdGdaeFExS1h4LF9VR0lGVXZ1ckhJRFlMaTJPZVoyTzR3R1dsbE81NXJaLDE2NTY3ODcyNA02000P98cfsJ/pdf?s=ap",
"total": "5.39",
"date": "2026-04-02T13:52:35Z",
"refund": false,
"currency": "eur",
"charging_session_id": "ab7ae756-b663-43b9-a025-40c51dd503d9"
},
]
}
Was this page helpful?